uuid: 4cbc68d7-afe7-486c-9ef1-48e5b42a308e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_background_colour
    - paragraphs.paragraphs_type.short_text
id: paragraph.short_text.field_background_colour
field_name: field_background_colour
entity_type: paragraph
bundle: short_text
label: 'Background Colour'
description: 'Background colour in HEX format. Example: #5b9bd5'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
